<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Homepage Pemain</title>
    <style>
        body {
            background-color: #FA8072;
        }
        th {
            background-color: #F0E68C;
        }
        td {
            background-color: #FFF5EE;
        }
        nav ul {
            display: inline-block;
            list-style: none;
        }
    </style>
    </head>
  <body>
    <table align="center" border="3" cellpadding="10">
        <tr>
            <th>HOMEPAGE PEMAIN</th>
        </tr>
        <tr>
            <td>
                <nav>
                    <ul><a href="">Home</a></ul>
                    <ul>Tokoh
                        <li><a href="">Buat Tokoh</a></li>
                        <li><a href="tokoh">List Tokoh</a></li>
                        <li><a href="Homepage_pemain/P_warnakulit">List Warna Kulit</a></li>
                        <li><a href="Homepage_pemain/P_level">List Level</a></li>
                    </ul>
                    <ul>Pekerjaan
                        <li><a href="">List Pekerjaan</a></li>
                        <li><a href="">Buat Bekerja</a></li>
                        <li><a href="">List Bekerja</a></li>
                    </ul>
                    <ul>Misi
                        <li><a href="">List Misi Utama</a></li>
                        <li><a href="">Buat Menjalankan Misi Utama</a></li>
                        <li><a href="">List Menjalankan Misi Utama</a></li>
                    </ul>
                    <ul>Koleksi
                        <li><a href="">List Koleksi</a></li>
                        <li><a href="">List Kategori Apparel</a></li>
                        <li><a href="">Buat Koleksi Tokoh</a></li>
                        <li><a href="">List Koleksi Tokoh</a></li>
                    </ul>
                    <ul>Penggunaan
                        <li><a href="Homepage_pemain/buat_menggunakan_apparel">Buat Menggunakan Apparel</a></li>
                        <li><a href="Homepage_pemain/P_menggunakan_apparel">List Menggunakan Apparel</a></li>
                        <li><a href="">Buat Menggunakan Barang</a></li>
                        <li><a href="">List Menggunakan Barang</a></li>
                    </ul>
                    <ul><a href="login">Logout</a></ul>
                    <nav>
                {% for res in result %}
                <p>Username: {{ res.username }}</p>
                <p>Email: {{ res.email }}</p>
                <p>Nomor HP: {{ res.no_hp }}</p>
                <p>Koin: {{ res.koin }}</p>
                {% endfor %}
            </td>
        </tr>
        </table>
      </body>
    </html>

